<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg">
    <com.android.chmo.ui.view.TopBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:topTitle="我的订单" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:orientation="horizontal"
        android:background="@color/white">
        <LinearLayout
            android:id="@+id/all"
            android:orientation="vertical"
            style="@style/Tab">
            <TextView
                style="@style/TopTabFont"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:layout_marginTop="3dp"
                android:gravity="center"
                android:text="全部"/>
            <View style="@style/TabLine"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/noPay"
            android:orientation="vertical"
            style="@style/Tab">
            <TextView
                style="@style/TopTabFont"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:layout_marginTop="3dp"
                android:gravity="center"
                android:text="未付款"/>
            <View style="@style/TabLine"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/working"
            android:orientation="vertical"
            style="@style/Tab">
            <TextView
                style="@style/TopTabFont"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:layout_marginTop="3dp"
                android:gravity="center"
                android:text="进行中"/>
            <View style="@style/TabLine"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/end"
            android:orientation="vertical"
            style="@style/Tab">
            <TextView
                style="@style/TopTabFont"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:layout_marginTop="3dp"
                android:gravity="center"
                android:text="已完成"/>
            <View style="@style/TabLine"/>
        </LinearLayout>

    </LinearLayout>
    <View style="@style/line"/>

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</LinearLayout>